Page MenuHomePhabricator

Content Translation is adding cross-language links instead of red links
Closed, ResolvedPublic

Description

I just translated an article from English to Swedish and for some links chose to "mark as missing". All those were created as cross language links instead of red links, which is what I would have expected.

Example: Instead of creating the code

[[Sayali Bhagat]]

it became

[[:en:Sayali_Bhagat|Sayali Bhagat]]

Here is my cleanup (includes a few other things as well but those might be separate bugs).

Event Timeline

Ainali created this task.Nov 7 2015, 7:05 PM
Ainali raised the priority of this task from to Needs Triage.
Ainali updated the task description. (Show Details)
Ainali added a project: ContentTranslation.
Ainali added a subscriber: Ainali.
Restricted Application added subscribers: StudiesWorld, Josve05a, Aklapper. · View Herald TranscriptNov 7 2015, 7:05 PM
Amire80 triaged this task as Normal priority.Nov 11 2015, 7:42 AM
Amire80 added a project: WorkType-Maintenance.
Amire80 set Security to None.
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:07 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Sep 3 2018, 11:53 AM
Amire80 closed this task as Resolved.Oct 15 2018, 8:53 AM
Amire80 claimed this task.

I just tested, and it no longer happens in CX2.